crates.io87优秀健康指数BurntSushi/jiffA datetime library for Rust that encourages you to jump into the pit of success.Rust★ 2,957↓ 53.9M/月2026年10月20日Unlicense2026年10月20日 · 指标 2.10.0
Packagist71良好健康指数mmucklo/email-parseEmail\Parse is a multiple (and single) email address parser for php that is reasonably RFC822 / RFC2822 compliant.PHP★ 45↓ 13.5K/月2026年9月12日MIT2026年9月12日 · 指标 2.10.0
npm62中等健康指数haraka/email-addressParser and validator for email address of common flavorsJavaScript★ 1↓ 112K/月2026年9月9日MIT2026年9月9日 · 指标 2.10.0
NuGet57中等健康指数skybrud/Skybrud.EssentialsLibrary with common purpose functionality for working with .NET.C#★ 132026年10月7日MIT2026年10月7日 · 指标 2.10.0
npm42薄弱健康指数electrovir/parse-email-addressParse/validate email addresses, primarily using RFC-5321.TypeScript · JavaScript★ 0↓ 50.4K/月2026年10月20日CC0-1.02026年10月20日 · 指标 2.10.0